import React from 'react'
import styles from './index.module.scss'
function E1accident() {
  return (
    <div className={styles.E1accident}>
      <div className='pageTitle'>事故登记</div>
      <p>待开发</p>
    </div>
  )
}

const MemoE1accident = React.memo(E1accident)

export default MemoE1accident
